/* start file:/lists/styles/subscribe.css   */


/* =-------------- Global Reset ----------*/

@font-face {
    font-family: 'open';
    src: url('../font/OpenSans-Regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
html, body, div, span, applet, object, pre, iframe, h1, h2, h3, h4, h5, h6, blockquote, p, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, tt, small, strike, sub, strong, b, sup, var, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent
}
table, tbody, tr {
    display: block;
    margin: 0;
    padding: 0;
}
td {
    display: inline-block;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}
ol, ul {
    list-style: none
}
blockquote, q {
    quotes: none
}
:focus {
    outline: 0
}
ins {
    text-decoration: none
}
del {
    text-decoration: line-through
}
table {
    border-collapse: collapse;
    border-spacing: 0
}
input:invalid {
    border-color: #e36e6e !important;
    box-shadow: none;
}

/* =------------- Typography ----------*/

html * {
    font-family: "open", Helvetica, Arial, sans-serif;
    box-sizing: border-box;
}
a {
    text-decoration: none
}
h3 {
    font-size: 18px;
    font-weight: normal;
    margin: 20px 0;
    line-height: 30px
}
p {
    font-size: 12px;
    margin: .75em 0
}
li, table, form {
    font-size: 12px
}
.error {
    font-size: 13px;
    padding: 3px;
    font-variant: small-caps;
    display: none;
}
input, textarea, select {
    font-size: 14px;
}

/* =-----------------Layout ----------*/

#container {
    max-width: 868px;
    min-width: 300px;
    margin: 0 auto 20px;
    background-color: #F2F2F2;
}
#header {
    height: 94px;
    width: 100%;
    border-bottom: 5px solid #fff;
    border-top: 5px solid #fff;
    background-image: url(../images/header-mailing.svg);
    background-repeat: no-repeat;
    background-size: auto 100%;
}

/* =---------------- Styles ----------*/

.panel .content {
    max-width: 790px;
    width: 100%;
    margin: 35px auto 0;
    padding: 0 5px 35px;
    box-sizing: border-box;
}
.note, .adminmessage, .missing {
    position: relative;
    background: url("../images/info-icon.png") no-repeat scroll 15px 11px #FFFECD;
    border: 1px solid #FFDE9F;
    color: #855230;
    margin: 15px 0;
    padding: 1em 30px 1em 50px;
    font-size: 12px
}
.poweredby {
    clear: both;
    padding-top: 10px;
    display: none;
}
p.poweredby a {
    border: 0;
    background: none;
}
p.poweredby a:hover {
    background: none;
    border: 0;
}
p a {
    font-size: 16px;
}
p a[href='./?p=unsubscribe'] {
    float: right;
    font-size: 12px;
    margin-top: 50px
}

/* ---------------- Table Styles ---------------- */

#mainContent table {
    width: 100%;
    border-width: 3px;
    border-style: solid;
}
#mainContent table tr {
    width: 100%;
    max-width: 700px;
    margin: 0 auto;
}
#mainContent table td{
    max-height: 50px 
}
#mainContent table td:first-of-type {
    max-width: 249px;
    padding: 5px 10px;
}
#mainContent table td:nth-of-type(2) {
    max-width: 447px;
    padding: 5px 10px;
}

/* =---------------- Form Elements ----------*/
input[type="hidden"]{
  display: none;
}
input[type="email"], input[type="password"], input[type="text"] {
    margin: 5px 0;
    padding: 6px;
    border-width: 2px;
    border-style: solid;
    width: 100%;
}
textarea {
    padding: 5px;
    border-width: 1px;
    border-style: solid;
    width: 80%;
}
select {
    margin: 0 2px 0 0;
    padding: 2px 1px 2px 5px;
    background: none repeat scroll 0 0;
    border-width: 1px;
    border-style: solid;
}
input[type="submit"], p.button a, a.button {
    position: relative;
    margin: 5px 0;
    border-style: solid;
    border-width: 1px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding: 3px 6px;
    font-size: 14px;
    line-height: 1;
}
input:hover[type="submit"], a:hover.button, p.button a:hover {
    cursor: pointer;
    text-decoration: none;
}
div.required {
    font-weight: bold;
    color: #fff;
}

/*estilizaÃ§Ãµes persolanizadas*/

.inicio > p {
    font-size: 17px;
    margin: 0 0 14px;
}
.information {
    font-size: 14px;
    margin: 14px 0;
}
ul.list {
    max-width: 700px;
    margin: 0 auto 14px;
    padding: 0 10px;
    background-image: url(../images/event-bg.svg);
    background-size: auto;
    background-repeat: no-repeat;
    background-position: center;
}
li.list {
    margin-bottom: 12px;
}

/*seleÃ§Ã£o*/

[type="checkbox"]:not(:checked), [type="checkbox"]:checked {
    position: absolute;
    left: -9999px;
}
[type="checkbox"]:not(:checked) + label, [type="checkbox"]:checked + label {
    position: relative;
    padding-left: 25px;
    cursor: pointer;
    margin-bottom: 4px;
    display: block;
}
[type="checkbox"]:not(:checked) + label:before, [type="checkbox"]:checked + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 14px;
    height: 14px;
    border: 1px solid #aaa;
    background: #f8f8f8;
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, .3)
}
[type="checkbox"]:not(:checked) + label:after, [type="checkbox"]:checked + label:after {
    content: '\2713';
    position: absolute;
    top: 1px;
    left: 1px;
    font-size: 18px;
    line-height: 0.8;
    color: #3b8060;
    transition: all .2s;
}
[type="checkbox"]:not(:checked) + label:after {
    opacity: 0;
}
[type="checkbox"]:checked + label:after {
    opacity: 1;
}
[type="checkbox"]:checked:focus + label:before, [type="checkbox"]:not(:checked):focus + label:before, :focus {
    border: 1px dotted rgba(7, 138, 75, 0.75);
}
label:hover:before {
    border-color: #76b89a !important;
    border-style: solid !important;
}
[type="checkbox"]:checked + label:hover:before {
    border-color: #e36e6e !important;
    border-style: solid !important;
}
input[type="submit"] {
    color: #fff;
    font-weight: bold;
    background-color: #3b8060;
    border-color: #76b89a;
    border-radius: 0;
    border-width: 2px;
    border-style: solid;
}
.cancelar {
    margin-left: 9px;
    font-size: 15px;
}
#mainContent tr:first-of-type .attributeinput{
    padding-bottom: 0;
}
#mainContent tr:last-of-type .attributeinput {
    padding-top: 0;
}
#logo{
    display: none;
}
p > a.button{
    margin: 0px;
    width: auto;
    height: auto;
    padding: 0px 11px;
}
p > a.button:hover{
    background-color: rgb(88, 88, 88);
    color: #fff;
    border-color: #000;
}
/* end file:/lists/styles/subscribe.css   */
